Bug 70605 - 'Unmatched results' part of reports does not have linefeeds after lines from logs
'Unmatched results' part of reports does not have linefeeds after lines from ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: logwatch (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-02 16:32 EDT by Terry Letsche
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-02 16:36:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Terry Letsche 2002-08-02 16:32:10 EDT
Description of Problem:

After latest upgrade to logwatch 2.6-1, now the unmatched results output has no 
linefeed seperating lines, so that the text all runs together. Not easy to read!
If you'd like an extract from my logs, I'd be happy to provide it. This just 
recently started with my upgrade to logwatch-2.6-1. Previously I was running 
whichever version came with RH 7.2.

Version-Release number of selected component (if applicable):
2.6-1

How Reproducible:
Always

Steps to Reproduce:
1. Run logwatch
2. Look at report e-mail
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Elliot Lee 2002-08-02 16:36:29 EDT
Please try the logwatch from rawhide and see if it improves things...
Comment 2 Terry Letsche 2002-08-09 12:49:20 EDT
Actually, it appears that the logwatch from 7.3 works correctly. I will upgrade 
logwatch on my 7.2 systems to 7.3's logwatch.

Note You need to log in before you can comment on or make changes to this bug.